<?
include_once("valida_sessao.php");
protegePagina();
include_once("adm_head.php");
?>

<span class="dir">Adicionar nova Notícia</span>
</div>
<div id="conteudo">

<?php
include_once("config.php");

if (isset($_POST['submit'])) {

$data = "0000-00-00";
if($_POST['data']!=""){
	$data = explode("/",$_POST['data']);
	$data = $data[2]."-".$data[1]."-".$data[0];
}

$titulo = $_POST['titulo'];
$texto = $_POST['texto'];
$keywords = $_POST['keywords'];
$description = $_POST['description'];
$foto = $_FILES['foto'];
	include_once("ctd_capa_imagem.php");
	if(isset($caminho_imagem)){
	}
	
	include_once("utf8.php");
	 
	$insere = "INSERT INTO ctd_noticias (n_data,n_titulo,n_texto,n_foto,n_keywords,n_description)
	VALUES ('$data','$titulo','$texto','$caminho_imagem','$keywords','$description')";
	mysqli_query($conn, $insere);
	mysqli_close($conn);
	 
	echo "<p class=\"sucesso\">Adicionado Com Sucesso!</p>";
   
}

?>

<form name="frmnotica" method="POST" action="<?=$_SERVER['PHP_SELF']?>" onSubmit="return valida_noticia(this);" enctype="multipart/form-data">
<table align="center" cellspacing="0" cellpadding="0" class="form">
	<tr>
		<td>
        <img src="imagem/importante.gif" />
        Data <br />
        <input type="text" name="data" id="data" size="12" maxLength="10" />
        </td>
	</tr>
		  
	<tr>
		<td>
		<img src="imagem/importante.gif" />
		Título <br />
		<input type="text" name="titulo" maxlength="250" />
		</td>
	</tr>          
	<tr>
		<td>        
		Texto <br />
		<textarea rows="15" name="texto" class="ckeditor"></textarea>
		</td>
	</tr>
    <tr>
        <td>        
        Foto <br />
        <input type="file" name="foto" id="foto" />    
        </td>
    </tr>
      <tr>
        <td colspan="3">            
        Palavras-Chaves <br />
        <textarea rows="4" name="keywords"></textarea>
        </td>
      </tr>
      <tr>
        <td colspan="3">            
        Meta Description <br />
        <textarea rows="7" name="description"></textarea>
        </td>
      </tr>
	<tr>
		<td align="center">
        <input type="button" value="Voltar" name="voltar" onclick="location.href='ctd_noticia_adm.php'" />
        <input type="submit" value="Salvar" name="submit" /></td>
	</tr>
</table> 
</form>
</div>

<link href="css/calendar-eightysix-v1.1-default.css" rel="stylesheet" type="text/css" media="screen" />

<script type="text/javascript" src="js/mootools-1.2.4-core.js"></script>
<script type="text/javascript" src="js/mootools-1.2.4.4-more.js"></script>
<script type="text/javascript" src="js/calendar-eightysix-v1.1.js"></script>

<script type="text/javascript">
window.addEvent('domready', function() {
	
MooTools.lang.set('pt-BR', 'Date', {
	months: ['Janeiro', 'Fevereiro', 'Março', 'Abril', 'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro', 'Dezembro'],
	days: ['Do', 'Se', 'Te', 'Qa', 'Qi', 'Se', 'Sa'],
	dateOrder: ['date', 'month', 'year', '/']
});

MooTools.lang.setLanguage('pt-BR');	
	
var calendarXIa = new CalendarEightysix('data', {'theme': 'default red', 'defaultDate': 'today' , 'format': '%d/%m/%Y' , 'disallowUserInput': true, 'alignX': 'left', 'alignY': 'bottom' });
				
});
</script>

<? include_once("adm_foot.php"); ?>